@charset "UTF-8";

.prohibit {
  display: inline-block;
}

/*------------------------------------------------------------

   pageLink

--------------------------------------------------------------*/
#pageLink {
  width: 100%;
  min-width: 1050px;
  background: #f8f8f8;
  background: #f8f8f8;
  z-index: 100;
  position: -webkit-sticky; /* Safari */
  position: sticky;

  border: none;
  top: 0;
}
/*------------------------------------ media */
@media screen and (max-width: 768px) {
  #pageLink {
    min-width: auto;
    /* top:73px; */
  }
}
/*------------------------------------ media */
@media screen and (max-width: 414px) {
  #pageLink {
    padding: 0;
  }
}
#pageLink ul {
  text-align: center;
  font-size: 0;
  line-height: 1;
  letter-spacing: 0;
}
#pageLink li {
  display: inline-block;
}
#pageLink li a {
  display: block;
  line-height: 1;
  padding: 3em 2em;
  background: #f8f8f8;
  color: #066a5e;
  font-size: 14px;
  letter-spacing: 0.2em;
  font-weight: bold;
}
/*------------------------------------ media */
@media screen and (max-width: 768px) {
  #pageLink li a {
    font-size: 2vw;
    padding: 2em;
  }
}
/*------------------------------------ media */
@media screen and (max-width: 414px) {
  #pageLink li a {
    font-size: 3.5vw;
    padding: 1.1em 0.5em;
  }
  #pageLink ul {
    display: flex;
  }
  #pageLink li {
    display: block;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    height: 100%;
  }
  #pageLink li a {
    height: 100%;
    line-height: 1.3;
  }
}
#pageLink li a.current,
#pageLink li a:hover {
  background: #066a5e;
  color: #f8f8f8;
}
#pageLink.onScroll {
  position: fixed;
  top: 8px;
}
/*------------------------------------ media */
@media screen and (max-width: 768px) {
  #pageLink.onScroll {
    top: 64px;
  }
}
/*------------------------------------ media */
@media screen and (max-width: 414px) {
  #pageLink.onScroll {
    top: 13px;
  }
}

/*------------------------------------------------------------

   seminarLink

--------------------------------------------------------------*/
.seminarLink {
  width: 1050px;
  margin: 120px auto;
}
.seminarLink.top {
  margin-top: 0;
}
.seminarLink a {
  display: block;
  text-align: center;
  background: #066a5e;
  line-height: 1;
  font-size: 18px;
  color: #f8f8f8;
  padding: 3em 2em;
  letter-spacing: 0.2em;
}
.seminarLink a:before {
  content: "\e93c";
  font-family: "Linearicons";
  margin-right: 0.5em;
}

.seminarEntry {
  width: 1050px;
  margin: 0px auto;
}
.seminarEntry a {
  display: block;
  text-align: center;
  background: #fff;
  border: solid 2px #066a5e;
  line-height: 1;
  font-size: 18px;
  color: #066a5e;
  padding: 3em 2em;
  letter-spacing: 0.2em;
}
.seminarEntry a:hover {
  background-color: #066a5e;
  color: #fff;
}
.seminarEntry a:before {
  content: "\e93c";
  font-family: "Linearicons";
  margin-right: 0.5em;
}

/*------------------------------------ media */
@media screen and (max-width: 768px) {
  .seminarLink {
    width: 100%;
  }
  .seminarLink.top {
    margin-top: 15px;
    margin-bottom: 60px;
  }
  .seminarEntry {
    width: 100%;
  }
  .seminarEntry.top {
    margin-top: 15px;
    margin-bottom: 60px;
  }
}
/*------------------------------------ media */
@media screen and (max-width: 414px) {
  .seminarLink.top a {
    line-height: 1.4;
    padding: 2em 1.5em;
    font-size: 3.5vw;
  }
  .seminarEntry a {
    line-height: 1.4;
    padding: 2em 1.5em;
    font-size: 3.5vw;
  }
}

/*------------------------------------------------------------

   entryLink

--------------------------------------------------------------*/
article.seminar .entryLink.top {
  margin-top: 0;
}
article.seminar .entryLink {
  max-width: 1050px;
  background: #eee;
  margin: -120px auto 120px;
  padding: 30px;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
article.seminar .entryLink p {
  font-size: 18px;
  margin-bottom: 0.5em;
  color: #066a5e;
  text-align: center;
}
article.seminar .entryLink p .small {
  font-size: 15px;
  margin-bottom: 0.5em;
  color: #232323;
  font-weight: bold;
  color: red;
}
/*------------------------------------ media */
@media screen and (max-width: 768px) {
  article.seminar .entryLink {
    margin: -60px auto 60px;
  }
  article.seminar .entryLink p {
    font-size: 3.5vw;
    text-align: left;
  }
  article.seminar .entryLink p .small {
    font-size: 3vw;
  }
}

/*------------------------------------------------------------

   eventBlock

--------------------------------------------------------------*/
/*------------------------------------ media */
@media screen and (max-width: 768px) {
  .eventBlock {
    /*margin: 120px 0 !important;*/
  }
}
.eventBlock header h1 {
  border-bottom: 1px solid;
}
.eventBlock header .lead {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 40px;
  color: #999;
}
.eventBlock header .lead em {
  color: #ff682e;
}
.eventBlock .unit {
  padding: 50px 0 50px;
  border-bottom: 1px solid #ddd;
}
.eventBlock .unit:last-child {
  border-bottom: 1px solid #ccc;
}
.eventBlock .unit h2 {
  font-size: 20px;
  margin-bottom: 24px;
  letter-spacing: 0.3em;
}
.eventBlock .unit h2 .annotation {
  font-weight: normal;
  font-size: 12px;
  margin-left: 1em;
}
.eventBlock .unit h2:before {
  content: "\e716";
  font-family: "Linearicons";
  color: #33d08c;
  font-weight: normal;
  margin-right: 0.4em;
  font-size: 0.8em;
}
.eventBlock .unit p {
  padding-left: 1.8em;
}
.eventBlock .unit p.annotation {
  padding-left: 3.3em;
}

/* category
--------------------------------------------------------------*/
.eventBlock .category {
  width: auto;
  margin-top: 14px;
  margin-bottom: 0;
  margin-left: 1.8em;
}
.eventBlock .category th {
  font-size: 12px;
  text-align: center;
  padding: 0 2em 0.8em;
  color: #999;
  border-bottom: 1px dashed #ccc;
  line-height: 1.2;
}
.eventBlock .category td {
  font-size: 18px;
  text-align: center;
  color: #066a5e;
}
/*------------------------------------ media */
@media screen and (max-width: 414px) {
  .eventBlock .category {
    margin-left: 0;
    margin-top: 4px;
    width: 100%;
  }
  .eventBlock .category th {
    padding: 0.5em;
  }
}

.eventBlock .subTitle {
  font-weight: bold;
  color: #999;
  font-size: 0.9em;
}

/*------------------------------------------------------------

   seminarTable

--------------------------------------------------------------*/

.seminarTable thead th {
  text-align: left;
  font-size: 11px;
  color: #999;
  padding: 0.5em 0;
  background: #f8f8f8;
}
/*------------------------------------ media */
@media screen and (max-width: 414px) {
  .seminarTable thead th {
    display: none;
  }
  .seminarTable th {
    display: table-cell;
  }
  .seminarTable tr {
    border-top: 1px solid #ccc;
  }
}
.seminarTable thead th.aiu {
  width: 25%;
  text-align: left;
  padding-left: 1em;
}
/*------------------------------------ media */
@media screen and (max-width: 768px) {
  .seminarTable thead th.aiu {
    width: 31%;
  }
}
.seminarTable thead th.campusName {
  /*width: 60%;*/
}
.seminarTable thead th.date {
  width: 10em;
  text-align: right;
  padding-right: 1em;
}

/* ////////////////////////////////////////////// */

.seminarTable th {
  text-align: left;
  padding: 1em;
  width: 25%;
}
.seminarTable td {
  padding: 1.5em 1rem;
  width: 19%;
  font-size: 0.8rem;
}

.seminarTable td:first-child {
  font-weight: bold;
  width: 25%;
}
.seminarTable td:nth-child(2) {
  width: 16%;
}

.seminarTable thead td {
  background-color: #33d08c;
  font-weight: bold;
  color: #fff;
}
.seminarTable td:last-child {
  /*text-align: right;*/
  /*color: #666;*/
  width: 19%;
}

.seminarTable tbody tr td:nth-child(1):before,
.seminarTable tbody th + td:before {
  content: "\e716";
  font-family: "Linearicons";
  color: #33d08c;
  font-weight: normal;
  margin-right: 0.4em;
  vertical-align: -0.1em;
}

@media screen and (min-width: 415px) {
  .seminarTable td .pcnone {
    display: none;
    font-weight: bold;
  }
}

/*    */
/*.seminarTable.aioiSeminar td:last-Child {
	width: 30%;
}
*/
/*------------------------------------ media */
@media screen and (max-width: 414px) {
  .seminarTable thead {
    display: none;
  }
  .seminarTable tbody tr td:first-child {
    background-color: #066a5e;
    font-weight: bold;
    color: #fff;
    width: 100%;
    padding: 10px 0;
  }
  .seminarTable tr td {
    padding: 1em 0 1em;
    width: 100%;
  }
  .seminarTable tbody th {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
  }
  .seminarTable td:nth-child(2) {
    width: 100%;
  }
  .seminarTable td:last-child {
    text-align: left;
    padding-bottom: 0.8em;
    padding-top: 0.8em;
    width: 100%;
  }
}





/*---------------------------------------

-   seminarTable2

-----------------------------------------*/
.tableWrapper {
  overflow: auto;


  padding-left: 20px;
  padding-right: 20px;
  margin-left: -20px;
  margin-right: -20px;
  width: 100%;
  /* max-height: 98vh; */
}

.seminarTable2 {
  table-layout: fixed;
  min-width: 820px;
  border-top: #ddd;
	letter-spacing: 0.1em;

  tr {
    border-top: 1px solid #ddd;
  }

  th, td {
    padding: 2em 2em;
    border: solid 1px #ddd;scrollbar-color:;
  }



  thead {
    th {
      position: sticky;
      top: 0;
      z-index: 1;
      white-space: nowrap;
      /* &:first-child {
        left: 0;
        z-index: 2;
      } */


      background-color: #33d08c;
      font-weight: bold;
      color: #fff;
      padding: 1.5em 1rem;
      font-size: 0.8rem;
      text-align: left;
    }

    th:nth-of-type(1) {
      width: 5em;
    }
    th:nth-of-type(2) {
      width: 35%;
    }
  }
  td {
    font-size: 0.8rem;
  }

  tbody {
    th {
      text-align: left;
      font-size: 0.8rem;
      color: #000;
      vertical-align: top;
      /* width: 3em; */
    }
    td:nth-of-type(2) {
      white-space: nowrap;
    }
    td:nth-of-type(4) {
      white-space: nowrap;
    }

  }

  .sholder {
    display: block;
    width: fit-content;
    background: #f00;
    font-size: 10px;
    color: #fff;
    line-height: 1;
    padding: 0.4em 0.5em;
    margin-bottom: 0.3em;
  }
  .sholder.by-mynavi {
    background: #0A695E;
  }
  .sholder.by-diamond {
    background: #01AA96;
  }

  .title {
    font-weight: bold;
  }
  .title::before {
    content: "\e716";
    font-family: "Linearicons";
    color: #33d08c;
    font-weight: normal;
    margin-right: 0.4em;
    vertical-align: -0.1em;
  }

  a {
    /* color: #33d08c; */
    color: #066a5e;
  }

  .sub {
    font-size: 0.9em;
  }


}
@media screen and (min-width: 415px) {
  .seminarTable2 .pcnone {
    display: none;
    font-weight: bold;
  }
}
@media screen and (max-width: 768px) {
  .seminarTable2 {
    th, td {
      padding: 1em;
    }
    thead{
      th:nth-of-type(1) {
        width: 3.2em;
      }
    }
  }
}








/* brackets
--------------------------------------------------------------*/
.brackets {
  color: #999;
}

/*------------------------------------------------------------

   seminarBlock

--------------------------------------------------------------*/
.seminarBlock .unit {
  padding: 30px 0 20px;
  border-top: 1px solid #ddd;
}
.seminarBlock .unit:last-child {
  border-bottom: 1px solid #ddd;
}
.seminarBlock .unit.dltype {
  padding: 0;
}
.seminarBlock .unit.dltype h2 {
  color: #066a5e;
  padding-top: 1.5em;
  margin-bottom: -3.5em;
  padding-left: 1em;
  /*width: 25%;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.seminarBlock .unit.dltype h2 .annotation {
  position: absolute;
  display: block;
  font-size: 0.8em;
  font-weight: normal;
  left: 40px;
}
/*------------------------------------ media */
@media screen and (max-width: 414px) {
  .seminarBlock .unit.dltype h2 .annotation {
    position: static;
  }
}
.seminarBlock .unit.dltype .date,
.seminarBlock .unit.dltype h3 {
  display: inline-block;
}
.seminarBlock .unit.dltype h3 {
  letter-spacing: 1em;
  font-weight: bold;
  font-size: 0.8em;
}
/*------------------------------------ media */
@media screen and (max-width: 768px) {
  .seminarBlock .unit.dltype h3 {
    display: block;
    margin-left: -1em;
    margin-top: 0.5em;
  }
}

/*------------------------------------ media */
@media screen and (max-width: 414px) {
  .seminarBlock .unit.dltype {
    border: none;
    margin: 0 -20px;
  }
  .seminarBlock .unit.dltype h2 {
    padding: 0.8em;
    margin-bottom: 0;
    background: #f1f1f1;
    text-align: center;
  }
}
#aioi .unit.dltype h2:before {
  content: "\e77a";
  font-family: "Linearicons";
  color: #33d08c;
  font-weight: normal;
  margin-right: 0.4em;
  vertical-align: -0.15em;
  font-size: 18px;
}
#joint .unit.dltype h2:before {
  content: "\e786";
  font-family: "Linearicons";
  color: #33d08c;
  font-weight: normal;
  margin-right: 0.4em;
  vertical-align: -0.15em;
  font-size: 18px;
}
.seminarBlock .unit.dltype dl {
  padding-left: 25%;
}
/*------------------------------------ media */
@media screen and (max-width: 768px) {
  .seminarBlock .unit.dltype dl {
    padding-left: 31%;
  }
}
/*------------------------------------ media */
@media screen and (max-width: 414px) {
  .seminarBlock .unit.dltype dl {
    padding-left: 20px;
  }
}
.seminarBlock .unit.dltype dt {
  font-weight: bold;
  padding-top: 1.5em;
  letter-spacing: 0.3em;
}
.seminarBlock .unit.dltype dd {
  padding-bottom: 20px;
  border-bottom: 1px solid #ddd;
  color: #666;
  padding-left: 1em;
}
.seminarBlock .unit.dltype dd:last-child {
  border: none;
}
.seminarBlock .unit .place {
  display: inline-block;
  font-weight: normal;
  border: 1px solid #ccc;
  font-size: 0.8em;
  padding: 0.5em;
  padding-left: 0.8em;
  text-align: center;
  line-height: 1;
  margin-left: 0.5em;
  vertical-align: 0.1em;
}
.seminarBlock .unit .place .paren {
  display: none;
}
.seminarBlock .unit .time {
  font-size: 0.8em;
}
/*------------------------------------ media */
@media screen and (max-width: 414px) {
  .seminarBlock .unit.dltype dd {
    padding-left: 0;
  }
  .seminarBlock .unit .time {
    display: inline-block;
  }
}

/*------------------------------------------------------------

   tableNav

--------------------------------------------------------------*/
.seminarBlock .tableNav {
  background: rgba(51, 208, 140, 0.3);
  position: -webkit-sticky;
  position: sticky;
  top: 98px;
  z-index: 2;
}
.seminarBlock .tableNav ul {
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
}
.seminarBlock .tableNav ul li {
  margin: 0 2px;
}
.seminarBlock .tableNav ul li a {
  background: #33d08c;
  color: #fff;
  font-weight: bold;
  display: block;
  padding: 0.5em;
  line-height: 1;
}
.seminarBlock .tableNav ul li a:hover {
  background: #066a5e;
}
/*------------------------------------ media */
@media screen and (max-width: 768px) {
  .seminarBlock .tableNav {
    top: 12.1vw;
    width: 100vw;
    margin-left: -20px;
    margin-right: -20xpx;
    overflow: hidden;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
  }
  .seminarBlock .tableNav ul {
    width: 180vw;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
  }
  .seminarBlock .tableNav ul li {
    margin: 0 1px;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
  }
  .seminarBlock .tableNav ul li a {
    text-align: center;
    padding: 1em 0;
  }
}

/*------------------------------------------------------------

   aioi

--------------------------------------------------------------*/
#aioi section > h2 {
  margin-top: calc(30px + 3em);
  background: #f8f8f8;
  padding: 1em 1em 1em;
  color: #33d08c;
}
#aioi section:nth-child(3) > h2 {
  margin-top: 0;
}
